We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.
Our Support systems migrated on Saturday, May 21. We'll automatically forward you to the new location for this content.

ACR 9.5 not found on TADZ tool

Comments

4 comments

  • Avatar
    Matthew Kennedy

    Hi Caique,

    What platform does the team currently have ACR installed on? If you have access to the ACR panels / UI, the easiest method to verify the version will be under "help" > "about ACR" : 

    Matthew Kennedy

    0
    Comment actions Permalink
  • Avatar
    Caique Alves

    Sorry, I forgot the system info.

    I`m using z/OS, I know I`m under 9.5 because I can check it using UNI10PR JCL for example, however I would need to get the module version to double check where the older version was being picked and newest is not.

    0
    Comment actions Permalink
  • Avatar
    Matthew Kennedy

    Hi Caique,

    There are a few methods to check through the datasets themselves; I recommend the following article : 

    Checking ACR Version

    The last example within the article seems to be closest to what you are aiming for. Most of the "load" modules will have a date within : 

    Matthew Kennedy

    0
    Comment actions Permalink
  • Avatar
    Caique Alves

    Alright, that`s exactly what I was looking UI#0000, thank you

    0
    Comment actions Permalink

Please sign in to leave a comment.